### Property

# Gtk BoxLayout:spacing

since: 4.0

#### Declaration

    property spacing: int [ read, write ]

#### Description [src]

The space to put between the children.

Type: | `gint`
Available since: | 4.0

Default value | 0
Getter method | `gtk_box_layout_get_spacing()`
Setter method | `gtk_box_layout_set_spacing()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no